mutation AddGeboorte(
  $occurred_at: DateTime!
  $user_id: UUID!
  $event_version: String!
  $event_kind: EventKind!
  $geboortedatum: DateTime!
  $geboorteplaats: String!
  $geboorteland: String!
  $geboortegebied: String!
) {
  addEvent(
    event: {
      occurredAt: $occurred_at
      objectIds: [$user_id]
      eventType: "GeboorteVastgesteld"
      eventVersion: $event_version
      eventKind: $event_kind
      eventReference: []
      eventData: {
        geboortedatum: $geboortedatum
        geboorteplaats: $geboorteplaats
        geboorteland: $geboorteland
        geboortegebied: $geboortegebied
      }
    }
  )
}
